LibreOffice LibreOffice 5.3 SDK C/C++ API Reference

Public Types | List of all members
rtl::libreoffice_internal::ExceptConstCharArrayDetector< T > Struct Template Reference

`#include <stringutils.hxx>`

## Public Types
typedef Dummy | Type

## Member Typedef Documentation

## ◆ Type

template<typename T>

typedef Dummy rtl::libreoffice_internal::ExceptConstCharArrayDetector< T >::Type

The documentation for this struct was generated from the following file:

- rtl/stringutils.hxx